<?php

header("Expires: on, 01 Jan 1970 00:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################


if ($wapdet == 'web') {
    include 'foot_web.php';

} else {
echo '<br/><center>'.($_SERVER['PHP_SELF'] == '/index.php' ? ($user_data ? '<a href="/m/office/addPlatform">' : '<a href="/m/authentication">') : '<a href="/">').'
<span style="background:#fff;background-size:auto;padding: 12px;padding-left:11%;padding-right:10%;">
<font color="black">'.($_SERVER['PHP_SELF'] == '/index.php' ? 'Добавить сайт' : 'Главная').'</font></span></a><br/>
<br>
</center></div><div class="foot"><a href="http://keotop.ru/go/1"><img src="http://keotop.ru/image/1" alt=""/> <a href="http://topwap.ru/go/3"><img src="http://topwap.ru/image/3" alt=""/>
 <span class="foot" style="text-align: center; float:right;padding-top: 5px;padding-right: 10px; ">';



echo '<a href="/ver.php?mod=web">WEB версия</a>';

echo '</span></div>';

///////////////////////////


//////////////////////////
echo '<left>';



echo '<div class="row">топ рейтинг сайты, топ рейтинг с оддачей, топ рейтинг без ифрейма, правильные счетчики, красивые счетчики,  сайты для телефонов, рейтинг сайтов,  wap сайты, бесплатные сайты, мобильные сайты, бесплатные wap сайты, сайты, топ сайтов, видео сайты, халявные загрузки, вап сайты, каталог wap сайтов, новые хиты, новые порно сайты... '.$key.' '.$des.'</div>';


echo '<div class="foot"><center>© <b>KEOTOP.Ru</b></center></div>';

echo '<div class="stat"><span class="contact_count"><a href="/license.php"><font color="blue"><b>keoТОР v1</b></font></a></span><span class="cat_count"><a href="/author.php"><font color="blue"><b>GulievMMA</b></font></a></span></div>';


//echo '<div class="row"><left><font color="blue"><b>Author:</b></font></left> <right><font color="red"><b>Guliev</font><font color="green">MMA</b></font></right></div><center>';

echo '<center><div class="stat">


<a href="/sitemap.xml">XML</a>
|
<a href="/sitemap.html">HTML</a>

</div><center>';
echo '<div class="stat"><marquee>
<a href="http://mobsn.info/go/7"><img src="http://mobsn.info/image/7" alt="" /></a>

<a href="http://mobsn.ru/go/12"><img src="http://mobsn.ru/image/12" alt="" /></a>

<a href="http://sekstop.ru/go/5"><img src="http://sekstop.ru/image/5" alt="" /></a>

<a href="https://sexitop.ru/6.in"><img src="https://sexitop.ru/6.statbot" alt= ""/></a>

<a href="http://azstats.ru/go/2"><img src="http://azstats.ru/image/2" alt="" /></a>

<a href="https://erotop.fun/in/14"><img src="https://erotop.fun/cn/big/14" alt=""></a>

<a href="https://toporn.su/go/31"><img src="https://toporn.su/image/31" alt="" /></a>

<a href="http://h9m.ru/go/6"><img src="http://h9m.ru/image/6" alt="" /></a>

</marquee></div>';

}
ob_end_flush();
?>